=== debian/control ===
Source: jolicloud-webapp-orbium
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-orbium
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://html5games.com/games/orbium/
Description: Jolicloud web application for Orbium
 The Orbium web site running in a simple Jolicloud window.
